Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#65807 - [geeqie] Use yelp-build instead of gnome-doc-tool

Attached to Project: Arch Linux
Opened by Balló György (City-busz) - Thursday, 12 March 2020, 12:48 GMT
Last edited by Gaetan Bisson (vesath) - Thursday, 12 March 2020, 20:06 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Gaetan Bisson (vesath)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

geeqie is the last package in the official repositories which uses the old, deprecated gnome-doc-utils package.

Please apply this upstream patch:
http://www.geeqie.org/cgi-bin/gitweb.cgi?p=geeqie.git;a=commitdiff;h=c9ea0d5b58270f360530ccf70d0a90758fe47490

Or apply this simple sed line:
sed -i 's/gnome-doc-tool/yelp-build/' configure.ac

Then replace gnome-doc-utils with yelp-tools in makedepends.
This task depends upon

Closed by  Gaetan Bisson (vesath)
Thursday, 12 March 2020, 20:06 GMT
Reason for closing:  Implemented
Additional comments about closing:  geeqie-1.5.1-2 in [extra]

Loading...